{
  "paths": [
    {
      "_path": "bin/bedGraphToBigWig",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-bedgraphtobigwig_1730160901103/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "6098a66169eae6dc0b94b8861d5756a431c692c3c2be44f43df58b8c5e8a7889",
      "size_in_bytes": 7022072
    }
  ],
  "paths_version": 1
}